/* Localized versions of Info.plist keys */

CFBundleName = "SSCrypto";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "SSCrypto version 1.0, Copyright (c) 2004 Septicus Software.";
NSHumanReadableCopyright = "Copyright (c) 2004 Septicus Software.";
